path: /build/build/fcgi-dev-libs-2.4.1_pre0910052249-r2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/fcgi -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/fcgi
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/fcgi && luet-portage --dir /pkgdir/fcgi
    dev-libs/fcgi && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: fcgi
    version: 2.4.1_pre0910052249-r2
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: FastCGI Developer's Kit
    uri:
    - http://www.fastcgi.com/
    license: FastCGI
    buildtimestamp: 2023-09-02 20:03:46.736613655 +0000 UTC m=+108.984454643
    labels:
      DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: html
      emerge.packages: dev-libs/fcgi
      kit: dev-kit
      original.package.name: dev-libs/fcgi
      original.package.slot: "0"
      original.package.version: 2.4.1_pre0910052249-r2
    treedir: /build/packages
  package_dir: /pkgdir/fcgi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b59fdae40481c37f8285f07bd341aba30885924cb9202be86970d43d241bc00e
compressiontype: zstd
files:
- usr/bin/cgi-fcgi
- usr/include/fastcgi.h
- usr/include/fcgi_config.h
- usr/include/fcgi_stdio.h
- usr/include/fcgiapp.h
- usr/include/fcgimisc.h
- usr/include/fcgio.h
- usr/include/fcgios.h
- usr/lib64/libfcgi++.a
- usr/lib64/libfcgi++.la
- usr/lib64/libfcgi++.so
- usr/lib64/libfcgi++.so.0
- usr/lib64/libfcgi++.so.0.0.0
- usr/lib64/libfcgi.a
- usr/lib64/libfcgi.la
- usr/lib64/libfcgi.so
- usr/lib64/libfcgi.so.0
- usr/lib64/libfcgi.so.0.0.0
- usr/share/doc/fcgi-2.4.1_pre0910052249-r2/README.bz2
- usr/share/doc/fcgi-2.4.1_pre0910052249-r2/examples/authorizer.c.bz2
- usr/share/doc/fcgi-2.4.1_pre0910052249-r2/examples/echo-x.c.bz2
- usr/share/doc/fcgi-2.4.1_pre0910052249-r2/examples/echo.c.bz2
- usr/share/doc/fcgi-2.4.1_pre0910052249-r2/examples/log-dump.c.bz2
- usr/share/doc/fcgi-2.4.1_pre0910052249-r2/examples/size.c.bz2
- usr/share/doc/fcgi-2.4.1_pre0910052249-r2/examples/threaded.c.bz2
- usr/share/man/man1/cgi-fcgi.1.bz2
- usr/share/man/man3/FCGI_Accept.3.bz2
- usr/share/man/man3/FCGI_Finish.3.bz2
- usr/share/man/man3/FCGI_SetExitStatus.3.bz2
- usr/share/man/man3/FCGI_StartFilterData.3.bz2
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/BUILD_TIME
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/CATEGORY
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/CBUILD
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/CFLAGS
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/CHOST
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/CONTENTS
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/COUNTER
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/CXXFLAGS
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/DEFINED_PHASES
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/DEPEND
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/DESCRIPTION
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/EAPI
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/FEATURES
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/HOMEPAGE
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/INHERITED
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/IUSE
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/KEYWORDS
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/LDFLAGS
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/LICENSE
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/NEEDED
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/PF
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/PROVIDES
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/REQUIRES
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/SIZE
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/SLOT
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/USE
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/environment.bz2
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/fcgi-2.4.1_pre0910052249-r2.ebuild
- var/db/pkg/dev-libs/fcgi-2.4.1_pre0910052249-r2/repository
package_cacheimage: ""
runtime:
  name: fcgi
  version: 2.4.1_pre0910052249-r2
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: FastCGI Developer's Kit
  uri:
  - http://www.fastcgi.com/
  license: FastCGI
  labels:
    DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: html
    emerge.packages: dev-libs/fcgi
    kit: dev-kit
    original.package.name: dev-libs/fcgi
    original.package.slot: "0"
    original.package.version: 2.4.1_pre0910052249-r2
